

@media only screen and (max-width: 1400px) {

	.slider .caption-wrap .caption h3{

		  font-family: "Raleway-Medium";

    font-size: 38px;

    line-height: 40px;

    margin-bottom: 30px;	

	}	

	.slider .caption-wrap .caption p{

		 color: #ffffff;

    font-family: "Raleway-Medium";

    font-size: 24px;

    line-height: 28px;

    margin-bottom: 50px;	

	}

	.slider .metaslider .caption-wrap{

 	top: 25%;

	}

	.inner-title h1{

		font-size: 30px;

    line-height: 30px;	

	}

	.inner-title p{

		 font-size: 20px;

    line-height: 24px;	

	}

	.inner-title{

		top:100px;	

	}

	.inner-slider img{

		height:auto;
		width:100%;	

	}

	.container-breadcrumb{

		margin:130px auto 0;	

	}

	#blogpage{

		 margin: 130px auto 0;	

	}
	.parallax-content p{

	font-family: 'OpenSans-Regular';

	font-size:15px;

	color:#fff;

	line-height:25px;

	margin:20px auto;	

}

}

@media only screen and (max-width: 1199px) {

#cssmenu .menu ul li{

	padding:0 5px;	

}

#cssmenu .menu ul li:hover{

	padding:0 5px;	

}

	.slider .caption-wrap .caption h3{

		  font-family: "Raleway-Medium";

    font-size: 30px;

    line-height: 34px;

    margin-bottom: 30px;	

	}	

	.slider .caption-wrap .caption p{

		 color: #ffffff;

    font-family: "Raleway-Medium";

    font-size: 20px;

    line-height: 22px;

    margin-bottom: 50px;	

	}

	.slider .metaslider .caption-wrap{

		left:0;

		right:0;	

	}

	.news .rpwe-block li {

    max-width: 285px;

}

.news .rpwe-time{

	bottom:10px;	

}

.blog-categ ul li{

	 min-height: 266px;	

}

.blog-categ ul li .post-content{

	   width: 60%;	

}
.parallax-content p{

	font-family: 'OpenSans-Regular';

	font-size:15px;

	color:#fff;

	line-height:25px;

	margin:20px auto;	

}

}



/*---------------------------------------------------------*/

					/*Only Ipad*/

/*---------------------------------------------------------*/

@media only screen and (max-width: 989px) {
	 #cssmenu .menu ul li {
    float: none;
    display: block;
  }
  #cssmenu .menu ul li a {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #fb998c;
  }
  #cssmenu .menu ul li ul li{
	 	padding-left:10px; 
	 }
	  #cssmenu .menu ul li ul li:hover{
	 	padding-left:10px; 
	 }
  #cssmenu .menu ul li ul li a {
	 border-bottom:none;	 
	 }
  #cssmenu .menu ul li.last > a,
  #cssmenu .menu ul li:last-child > a {
    border: 0;
  }
  .menu{
		display:none;  
		    margin: 100px auto 0;
	}
  #cssmenu .menu{
	 float:none; 
	 }
	 #cssmenu .menu ul li a {
		 padding: 0;	 
		}
		#cssmenu .menu ul li a{
			line-height:40px;	
		}
		.portfolio ul li {
    float: none;
		}
		.logo {
    padding: 12px 0 12px 30px;
    text-align: center;
}
#showmenu{
	    display: block;
    position: absolute;
    right: 15px;
    top: 35px;
}
#cssmenu .menu ul li ul {
    background-color: #ffffff;
    border-top: medium none;
    display: block;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.inner-slider {
    position: relative;
    top: 0;
}
.inner-slider img{
	position:relative;	
	height:auto;
	width:100%;
}
.slider {
    top: 0;
}
.container-one {
    margin: 0 auto;
}
.inner-title{
		top:50px;
}
/*#cssmenu .menu ul li{

	padding:0 2px;	

}

#cssmenu .menu ul li:hover{

	padding:0 2px;	

}

#cssmenu .menu ul li a{

	font-size:12px;

}*/
.slider .metaslider .caption-wrap{

 	top: 35%;

	}
.slider .caption-wrap .caption h3{

	 font-family: "Raleway-Medium";

font-size: 20px;

line-height: 22px;

margin-bottom: 20px;

}	

.slider .caption-wrap .caption p{

  color: #ffffff;

font-family: "Raleway-Medium";

font-size: 14px;

line-height: 16px;

margin-bottom: 25px;

}

.news .rpwe-block li {

    max-width: 220px;

}

.news .rpwe-summary{

	 min-height: 145px;	

}

/*.inner-title p {

    font-size: 10px;

    line-height: 10px;

}*/

/*.inner-title h1 {

    font-size: 14px;

    line-height: 16px;

    margin: 0 auto;

}
*/
.container-breadcrumb {

    margin: 77px auto 0;

}

.inner-title {

    top: 10px;

}

#blogpage {

    margin: 40px auto 0;

}
.about-service .as-two{
width:100%;	
}
.parallax-content p{

	font-family: 'OpenSans-Regular';

	font-size:15px;

	color:#fff;

	line-height:25px;

	margin:20px auto;	

}
}

/*---------------------------------------------------------*/

					/*All Mobile Sizes*/

/*---------------------------------------------------------*/

@media screen and (max-width: 767px) {

	 #cssmenu .menu ul li {

    float: none;

    display: block;

  }

  #cssmenu .menu ul li a {

    width: 100%;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    border-bottom: 1px solid #fb998c;

  }

  #cssmenu .menu ul li ul li{

	 	padding-left:10px; 

	 }

	  #cssmenu .menu ul li ul li:hover{

	 	padding-left:10px; 

	 }

  #cssmenu .menu ul li ul li a {

	 border-bottom:none;	 

	 }

  #cssmenu .menu ul li.last > a,

  #cssmenu .menu ul li:last-child > a {

    border: 0;

  }

  .menu{

		display:none;  

	}

  #cssmenu .menu{

	 float:none; 

	 }

	 #cssmenu .menu ul li a {

		 padding: 0;	 

		}

		#cssmenu .menu ul li a{

			line-height:40px;	

		}

		.portfolio ul li {

    float: none;

		}

		.logo {

    padding: 12px 0 12px 30px;

    text-align: center;

}

#showmenu{

	    display: block;

    position: absolute;

    right: 15px;

    top: -65px;

}

#cssmenu .menu ul li ul {

    background-color: #ffffff;

    border-top: medium none;

    display: block;

    left: 0;

    position: relative;

    top: 0;

    width: 100%;

    z-index: 99999;

}

.inner-slider {

    position: relative;

    top: 0;

}

.inner-slider img{

	position:relative;	

	height:auto;
	width:100%;

}

.slider {

    top: 0;

}

.container-one {

    margin: 0 auto;

}

.inner-title{

		top:50px;

}

.inner-title p{

	 font-size: 12px;

    line-height: 15px;	

}

.container-breadcrumb{

	margin:0 auto;	

}

.news .rpwe-block li{

	float:none;

    margin: 30px auto 0;

	max-width:361px;

}

 .about-service .as-one{

		float:none; 

	}



.pull-rightt{

	 float: left;

    left: 0%;

    position: relative;

    right: 0%;

}

.pull-leftt{

	 float: left;

    left: 0%;

    position: relative;

    right: 0%;

	margin-bottom:25px;

}

.slider .carousel-caption{

	bottom:50px;	

}

.form .form-group .control-label {

    padding-bottom: 10px;

    padding-left: 0;

    padding-top: 0;

}

.slider .metaslider .slides img{

	/*min-height:250px;*/
	height:auto;

}

.news .rpwe-block li:first-child{

	margin-left:auto !important;	

}

.news .rpwe-block li:last-child{

	margin-right:auto !important;	

}

.news .rpwe-time{

	/*position:relative;

	bottom:-160px;*/	

}

.inner-title {

    top: 100px;

}

#blogpage {

    margin: 40px auto 0;

}

.inner-title {

    top: 10px;

}

.container-inner{

	margin:0 auto;	

}

.slider .caption-wrap .caption p{ display:none;}

/*.parallax-content p{ display:none;}*/

.parallax-content p{

	font-family: 'OpenSans-Regular';

	font-size:15px;

	color:#fff;

	line-height:25px;

	margin:20px auto;	

}
}

/*---------------------------------------------------------*/

					/*Just Mobile Landscape*/

/*---------------------------------------------------------*/

@media (max-width: 480px) {

.slider .metaslider .caption-wrap .pull-rightt{

	 float: left;

    left: 0;

    position: relative;

    right: 0;

}

.slider .metaslider .caption-wrap .pull-leftt{

	 float: left;

    left:0;

    position: relative;

    right:0;

	margin-bottom:25px;

}

.slider .metaslider .caption-wrap .button a{

		/*max-width:100%;

		height:40px;

		padding-top:7px;*/
		max-width: 50%;
  		height: 38px;
 		padding-top: 5px;

}
.slider .caption-wrap .caption .button a { font-size:16px;}

.slider .caption-wrap .caption p{ display:none;}


.slider .metaslider .caption-wrap .pull-leftt{

	margin-bottom:15px;	

}

.slider .caption-wrap .caption h3{

	margin-bottom:10px;	

}

.slider .caption-wrap .caption p{

	margin-bottom:10px;	

}

.client ul li{

	float:none;

}

.parallax-content h3{

	font-size:25px;	

}

.about-service .as-two{

	float:none;

	width:100%;	

}

.service{

	padding:50px 0 10px;	

}

.slider .metaslider .caption-wrap{

 	top: 5%;

	}

	.inner-title{

		top:0;	

	}

	.inner-title h1{font-size: 15px;line-height: 58px;	margin:0 auto;}

	.inner-title p {font-size: 10px;line-height: 10px; display:none;}

	#blogpage {

    margin: 0 auto;

}

.entry{

	float:none;	

}

.blog-categ ul li .post-content{

	width:100%;

	float:none;	

}

.blog-categ .single-img-blog{

	float:none;

	  margin: 35px 0 0 8px;	

}

.blog-categ .entry {

    margin-bottom: 30px;

}

.blog-detailspp img {

    float: none;

    margin: 25px auto;

}

.blog-categ ul li .single-img-blog img {display: none;}

/*.parallax-content p{ display:none;}*/
.parallax-content p{font-size:14px !important;line-height:18px !important;}


}

@media (max-width: 320px) {

	.slider .caption-wrap .caption .button{

		min-height:30px;	

	}	

	.slider .metaslider .caption-wrap .button a{

		width:100%;	

		padding-top:0px;

		height:28px;

	}

	.slider .metaslider .slides img{

			min-height:auto;

	}

	.slider .caption-wrap .caption .button a{

			font-size:14px;

	}

	.slider .metaslider .caption-wrap{

		top:5%;

	}

	.slider .caption-wrap .caption p{

		margin-bottom:2px;

		font-size:12px;

	}

	.slider .caption-wrap .caption h3{

		margin-bottom:0px;	

		font-size:15px;

		line-height:15px;

	}
	
	
.blog-categ ul li .single-img-blog img {display: none;}
.parallax-content p{font-size:14px !important;line-height:18px !important;}